<?php 
$servername = "localhost";
$username = "cabecera_cosmeti";
$password = "zPr6_F?b+u(s";
$dbname = "cabecera_cosmeticos";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
?>